.TH "clukey" "8" "Oct 2003" "" "Red Hat Cluster Manager"
.SH "NAME"
clukey \- Manipulate cluster key.
.SH "WARNING"
Use of this command can cause the cluster to malfunction.  Do not run this
without instructions from Red Hat Support.
.SH "DESCRIPTION"
.PP 
The
.B clukey
command manipulates the cluster key which is used as a back-up
authentication mechanism above and beyond the IP+MAC address
authentication mechanism.

.SH "SEE ALSO"
You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
